RubyGems Navigation menu

stupidedi 1.2.2

Ruby API for parsing and generating ASC X12 EDI transactions

Gemfile
          gem 'stupidedi', '~> 1.2.2'
  
  
  
  
  
  
  

install
          gem install stupidedi
  
  
  
  
  
  
  

Total downloads 1,773

For this version 264

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.2.2 - February 9, 2011 (937 KB)
  2. 1.2.1 - February 9, 2011 (937 KB)
  3. 1.1.0 - February 9, 2011 (260 KB)